// Copyright (c) 2021-2022 HotWright Inc.
// Created Thu Dec 15 04:34:44 2022

// This is the function _user called out in parserRL.c

#define bool _Bool

// Output States

extern bool pop;
extern bool push;
extern bool cr_data;

// Input Variables

extern bool din0;
extern bool din1;
extern bool din2;
extern bool din3;
extern bool din4;
extern bool din5;
extern bool din6;
extern bool din7;
extern bool cr_wrap_around;
extern bool valid;


void _user(int number) {

switch (number) {

	case 0:{/* put code here */ break;} 
	case 1:{/* put code here */ break;} 

	}
}
